# First argument should be the game folder location (e.g: ./run.sh ./games/lelario)
if [ -n "$1" ]; then
    java -jar -Dsun.java2d.opengl=True lel-core.jar $1
else
    echo "Please specify the game you want to run. e.g: ./run.sh ./games/superlelboi"
fi